.version.regarding_congress_in_jablonna /* version checker */
{
	color: #000015;
	background-color: #02EDEA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 705px;
	min-height: 981.625px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 127px 111.375px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u141100-5
{
	z-index: 77;
	width: 705px;
	min-height: 56px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u141100-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u141100
{
	line-height: 29px;
}

#u141100-2
{
	line-height: 31px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 15px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u141099-53
{
	z-index: 18;
	width: 613px;
	min-height: 1977px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u141099-41
{
	font-size: 1px;
	line-height: 0px;
}

#u141236
{
	z-index: 64;
	width: 215px;
}

#u141236_img
{
	vertical-align: bottom;
}

#u141243
{
	z-index: 69;
	width: 205px;
}

#u141243_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u141099-13,#u141099-49
{
	font-style: normal;
}

#u141099-4,#u141099-5,#u141099-7,#u141099-8,#u141099-10,#u141099-50
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 82px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

